@charset "UTF-8";
/* variables */
html {
  height: 100%; }

body {
  padding-top: 40px;
  background-color: #FFFFFF;
  height: 100%; }

/* page */
#page {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  width: 100%;
  position: relative;
  height: auto !important;
  height: 100%;
  min-height: 100%; }

/* header */
.navbar-inverse {
  background-color: #00ba8b;
  border: none;
  color: #fff; }
  .navbar-inverse .navbar-brand {
    color: #fff; }

/* footer */
footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 30px;
  min-height: 30px;
  background-color: #000000;
  color: #FFFFFF;
  text-align: center; }

/* main */
main {
  padding-bottom: 30px; }

.row {
  margin: 0 0 10px 0; }

/* Top page main-manu */
.main-menu .panel-heading {
  font-size: 15.4px; }

.main-menu .panel-body p:hover {
  color: #FFFAF0;
  background-color: #00ba8b; }

.main-menu .panel-body a {
  text-decoration: none;
  color: #000000; }
  .main-menu .panel-body a:hover {
    color: #FFFAF0;
    background-color: #00ba8b; }

/* error */
.error-message {
  color: #FF0000; }

/* Login */
.card-container.card {
  width: 390px;
  padding: 40px 40px; }

.card {
  background-color: #CEF9DC;
  padding: 20px 25px 30px;
  margin: 0 auto 25px;
  margin-top: 50px;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); }

.form-signin {
  font-size: 16px; }
  .form-signin input {
    margin-bottom: 10px; }

/* form */
.form-erea {
  background-color: #CEF9DC;
  padding: 5px 5px 5px 5px;
  margin: 5px 0px 5px 0px;
  border-radius: 2px; }

.form-erea .right-subscript {
  margin: 0 5px; }

.necessary {
  color: #FF0000; }

/* 追加：但し書きを赤字で使用するため */
.proviso {
  color: #FF0000; }

.margin-btn .btn {
  margin: 0 5px 0 5px; }

.form-button .button-aside {
  margin: 0 5px 0; }

.multi-checkbox .checkbox-inline {
  margin: 0 15px 0; }

.form-control {
  color: #000000; }

.form-control::-moz-placeholder {
  color: #b4b4b4;
  opacity: 1; }

.form-control:-ms-input-placeholder {
  color: #b4b4b4; }

.form-control::-webkit-input-placeholder {
  color: #b4b4b4; }

/* 修正 */
legend {
  padding: 1px 1px 1px 1px;
  margin: 0; }

/* 修正 */
.form-group {
  padding: 1px 1px 1px 1px;
  margin: 0; }

/* table */
table td p {
  margin: 0;
  padding: 0; }

table a {
  display: block;
  width: 100%;
  height: 100%;
  margin: 0; }
  table a:hover {
    text-decoration: none;
    cursor: pointer;
    color: #FFFAF0;
    background-color: #99CCFF; }

.scroll-table {
  background-color: #fff; }
  .scroll-table table.tableSection {
    display: table;
    width: 100%;
    margin: 0; }
  .scroll-table table.tableSection thead, .scroll-table table.tableSection tbody {
    float: left;
    width: 100%; }
  .scroll-table table.tableSection tbody {
    overflow: auto;
    height: 250px; }
  .scroll-table table.tableSection tr {
    width: 100%;
    display: table;
    text-align: left; }
  .scroll-table table.tableSection th, .scroll-table table.tableSection td {
    width: 33%; }

.fixed-height-table {
  height: 250px;
  overflow-y: scroll; }

/* modal */
.modal-body .container-fluid {
  padding: 0; }

.modal-body .row {
  height: 40px;
  margin: 5px 0 5px 0; }

.modal-body .three-rows .row {
  height: 100px; }

.modal-body .col-md-3 {
  padding: 10px;
  height: 34px; }

.modal-body .col-md-4 {
  padding: 10px;
  height: 34px; }

.modal-body .col-md-5 {
  padding: 10px;
  height: 34px; }

.modal-body .col-md-9 {
  padding: 10px;
  height: 34px;
  height: 100%; }

.modal-body p {
  display: inline-block;
  margin: 0;
  padding: 8px 0 0 0;
  height: 34px; }

.modal-body .strong-messages .row {
  display: block;
  height: 100%; }

.modal-body .strong-messages p {
  display: block;
  font-size: 20px; }

#loading {
  border: 1px dashed #999;
  padding: 15px;
  position: fixed;
  z-index: 9999;
  top: 50%;
  left: 50%;
  background-color: #FFF;
  filter: alpha(opacity=85);
  -moz-opacity: 0.85;
  opacity: 0.85; }

#loading .loadingMsg {
  text-align: center;
  padding-top: 100px;
  width: 100px;
  background-image: url("/assets/images/gif-load.gif");
  background-position: center top;
  background-repeat: no-repeat;
  font-family: "メイリオ" !important; }
